Bug 122631 - Documentation of Shift+F5 possibly missing
Summary: Documentation of Shift+F5 possibly missing
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:6.3.0
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2019-01-10 11:40 UTC by Heiko Tietze
Modified: 2019-03-19 12:57 UTC (History)
5 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Heiko Tietze 2019-01-10 11:40:43 UTC
In bug 120858 more attention to Shift+F5 was requested but the OP agreed with existing options in the end. Please double-check if the help is sufficient here.
Comment 1 Regina Henschel 2019-01-10 16:46:59 UTC
The associated command is .uno:RestoreEditingView. It is available in all modules. Only in Impress it has a different shortcut, see the list in Expert Configuration.
In Writer the label is "Restore Editing View" with shortcut Shift+F5.
In Impress the label is "Jump to last Edited Slide" with shortcut Shift+Alt+F5. But I do not get it work in Impress.
I have not tested, whether it works in other modules.

It is an very old OOo feature, which was planed in http://specs.openoffice.org/appwide/open_doc_behavior/OpenDocumentBehavior.sxw. I don't know whether it was implemented as planed.

Currently a hint to Shift+F5 is in help in /text/shared/guide/doc_open.html ("Opening Documents") in section "Cursor Position".
Comment 2 Commit Notification 2019-01-18 10:05:54 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/+/3c489aa0b0f2108d1f7bd69a94431921797eedf3%5E%21

tdf#122631 Describe Shift+F5 in Writer
Comment 3 Xisco Faulí 2019-03-13 18:44:57 UTC
A polite ping to Olivier Hallot:
Is this bug fixed? if so, could you please close it as RESOLVED FIXED ? Otherwise, Could you please explain what's missing?
Thanks